#external{
	color: yellow;
}
*{
	font-family: sans-serif;

}
h1{
	font-size: 50px;
}
h2{
	text-transform: uppercase;
	font-size: 15px;
}

body>section>ol>li{
	letter-spacing: 5px;
	list-style-type: none ;
}
html{
			scroll-behavior: smooth;	
	}
.aral{
	background-color: lightgreen;
}
li[class="gamit"]{
	border: 2px;
	border-style: solid;
	border-color: lightblue;

}
#js img{
	height: 100px;
	border-radius: 150px;
}
h5 ~ p{
			text-align: center;